# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# compile CXX with /usr/bin/c++
CXX_DEFINES = 

CXX_INCLUDES = -I/home/jose/Documentos/Malackathon-backend/src -isystem /usr/local/include/oatpp-1.4.0/oatpp

CXX_FLAGS = -std=c++17

